<%= form_for @user, html: {class: "form-horizontal"} do |f| %>

  <% if @user.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@user.errors.count, "error") %> prohibited this user from being saved:</h3>
      <ul>
      <% @user.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <% if notice %>
    <div class="alert alert-success">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <p><%= notice %></p>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label :login, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :login %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :passwd, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :passwd %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :dni, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :dni %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :name, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :name %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :lastname, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :lastname %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :role, { class: 'control-label' } %>
    <div class="controls">
      <%= f.select(:role, options_for_select([['Encargado', '1'], ['Duenio', '2'], ['Webmaster', '3']], selected: @user.role)) %>
    </div>
  </div>
  <div class="control-group">
    <%= f.label :status, "Activado", { class: 'control-label' } %>
    <div class="controls">
      <%= f.check_box(:status) %>
    </div>
  </div>

  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
    <%= link_to 'Atras', users_path, { class: 'btn' } %>
  </div>

<% end %>